

body {
  margin: right 10px;
  color: #FFFFFF;
  background-color: #C9C4A7;
  background: url(images/coffee.gif);
  background-repeat: repeat-y;
  font:normal
}

p {
  margin: 8px;
}

td,tr {

}

td.blank {
  background-color: #FFFFFF;
  color: #FFFFFF;
  font-size: 1pt;
}

.menue {

  list-style-type: none;
  margin: 0px;
  padding: 0px;
  background-color: #ffffcc;
   background-image: url(images/memo.jpg);
  color: #AAA075;
}

/* <!-- Menue links--> */

.menue li a {

  color: #4E4930;
  width: 210px;
  text-decoration: none;
  font-size: 14pt;
  font-family: "Congress",sans-serif;
  display: block; 
  font-weight: 
  text-indent: 20px;
  text-align: center;
}

.oben {
  color: #4E4930;
  background-color: #E7E7E7; 
  background-image: url(images/header.jpg);
  font-family: "Andika Basic",sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-align: left;
}

h1 {
  color: #FFFFFF;
  background-color: inherit;
  font-family: "Andika Basic",sans-serif;
  font-size: 18pt;
  text-align: center;
  font-weight: bold;

}


